/* $Id: business.css 44733 2013-02-03 05:12:55Z lindonb $
	Business theme stylesheet (business.css) for Tiki Wiki CMS Groupware,
	based on the original by Eatlon.com (http://eatlon.com/work/business/).
	Visit http://themes.tiki.org for more information.

/* Import basic layout files: */
@import url("lite/lite.css");
@import url("layout/layout.css");
@import url("layout/design.css");

/***** XHTML Elements (body tag here, others follow Layout) *****/
/* force always scrollbar to prevent jumps */
html {
     overflow: -moz-scrollbars-vertical;
     overflow: scroll;
     
}

body {
	font: 70%  lucida-bright,  sans-serif;
	line-height: 1.4;
	color: black;
}

/**STL format for header - up to top ***/
.fixed_width > .fixedwidth {
	width: 990px;
	margin: 0px auto;
	/******* changed to test top ***********/
	
}



/***** Layout (overrides layout.css;
also styling of page layout divs) *****/


#c1c2 {
	text-align: left;
	background: transparent;
	margin-top: 0px;
	/*changed from 8 - does this affect main**/
}

#c1c2 #wrapper #col1 {
/*	background: #fbfbfb url(business/image1.jpg) repeat-x;*/
}

#c1c2 #wrapper #col1.marginleft {
	margin-left: 280px;
}

#c1c2 #wrapper #col1.marginright {
	margin-right: 280px;
}

#c1c2 #wrapper #col1 .content {
	background: transparent;
}

#c1c2 #wrapper #col1 #tiki-center {
	padding: 20px 30px 0px 30px;
	/****changed from 20,30 positions main window ****/
}

#c1c2 #col2 {
	width: 280px;
	overflow: visible;
}

#col3 {
	width: 280px;
	margin-top: 8px;
	margin-left: -280px;
	margin-bottom: 0;
	font-size: 1em;
}

#footer {
/*	background: url(business/footer.gif) repeat-x scroll 0% 0% rgb(204, 204, 204);*/
background: rgb(204, 204, 204)  ;
	padding: 5px 0px;
}

.footer_liner {
	padding: 0px 7px 0;
	
	text-align: center;
}

/***** XHTML Elements (other than body tag) ******/

a:link,
a:visited {
	color: black;
	font-weight: bold;
	text-decoration: underline;
}

a:active,
a:hover {
	color: black;
	text-decoration: underline;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.3em;
	color:black;
	/*STL amended position for v12*/
}

h3 {
	font-size: 1.25em;
}

h4 {
	font-size: 1.15em;
}

h5 {
	font-size: 1em;
}

pre,
code {
	font-size: 11px;
}

fieldset {
	border: 1px solid #fcb135;
}

select {
	border: #fcb135 1px solid;
}

#col2 select,
#col3 select {
	width: 90%;
}

legend {
	color: #848484;
}

.button a,
.button a:visited,
button,
input[type="reset"],
input[type="submit"],
.button input,
.calbuttonBox a {
	color: black ;
	background: url(business/Gold-bgd-footer.png) repeat-x;
	/*border:1px solid;*/
	font: .8em helvetica, lucida, sans-serif;
}

.button a:hover,
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button input:hover,
.calbuttonBox a:hover {
	background: #fcb135;
	/*border: 1px solid;
	border-color: #1957aa #black #black #1957aa;*/
	text-decoration: underline;
	font: .8em helvetica, lucida, sans-serif;
}

.button a:active,
button:active,
input[type="reset"]:active,
input[type="submit"]:active,
.button input:active,
.highlight a:link,
.highlight a:visited {
	border: 1px solid;
	border-color: #1957aa #black #black #1957aa;
}

input,
textarea {
	background: url(business/input.gif) repeat-x;
	border: 1px  solid #fcb135;
	border-top: 2px solid #fcb135;
	border-left: 2px solid #fcb135;
	float:left;
}

.box-search input[type=submit],
.box-search input[type=submit]:hover {
	font-size: smaller;
	
	padding: 1px 1px 0.1em 0px;
	margin: 0px 0px 0px 1px ;
	border-bottom: 1px solid #fcb135;
	/*padding: 0.1em 0.3em;*/
	/*margin: 0.2em; removed to align boxes */
}


/* Needed for Opera (11) */
input[type="reset"],
input[type="submit"],
input[type="reset"]:hover,
input[type="submit"]:hover {
	padding: .1em .8em;
}

hr {
	background: #8cacbb;
	color: #8cacbb;
}

#col2 ul,
#col2 ol,
#col3 ol,
#col3 ul {
	list-style-position: inside;
}

/***** Site Header & Identity *****/
/* Enable header and footer content to widen when middle has wide content. */ 
body.fixed_width .fixedwidth .fixedwidth {
	width: 100%;
	padding: 0;
}

.header {
	position: relative;
}
/* Top menu colouring & text */
.header_fixedwidth {
	background: black; 
	color: #fcb135;
	font-weight:bold;
	padding: 0;
}

.header a,
.header a:visited {
	color: black;
}
/*
#top_modules {
	min-height: 130px;
}*/

#top_modules .module.secondary_site_menu {
	position: absolute;
	top: 0;
	right: 30px;
}

#top_modules #secondary_site_menu .cssmenu_horiz li ul {
	margin-top: -6px;
}

#top_modules #secondary_site_menu .cssmenu_horiz li ul ul {
	margin-top: 0;
}

#top_modules #secondary_site_menu .cssmenu_horiz > li > a {
	background: none;
}

#top_modules .box-logo {
	float: left;
	margin-left: 10px;
	height: 100%;
}

#top_modules #sitetitles {
/*	margin: 10% 10px 10% 23px;removed for See The Light*/
	height: 100%;
	
}

#sitetitle,
#sitesubtitle {
	display: inline-block;
	margin-top: 35px;
}

#sitetitle {
	font: bold 24px helvetica,lucida,sans-serif;
}

#sitetitle a,
#sitetitle a:visited {
	color: #fcb135;
	text-decoration: none;
	display:none;/* turned off for see the light */
}

#sitesubtitle {
	color: #fcb135;
	font-style: italic;
	font-size: 1em;
	margin-left: 20px;
}

#tiki-top {
	background: url(business/Gold-bgd-footer.png) repeat-x 0 0;
	width: 100%;
}

#topbar_modules .box-search {
	height: 59px;
	position: absolute;
	right: 0;
	top: 0;
	padding-right: 4px;
	text-align: right;
	display: block;
	margin: 0;
	margin-top: -10px;
	margin-right: 0 !important;
	background: url(business/magnify.png) no-repeat 0 -1px;
	padding-left: 29px;
	color black;
	z-index: 2;
}

#topbar_modules .box-search form {
	margin-top: 16px;
	margin-left: -2px;
}

#topbar_modules .box-search form input {
	border: none !important;
}

#topbar_modules .box-search input#fuser {
	width: 150px;
	color: #696969;
	border: 0;
	padding: 8px 5px 7px 0;
	font: 12px helvetica;
	background: url(business/input.gif) repeat-x;
}

#top_modules .box-login_box {
	position: absolute;
	right: 10px;
	bottom: 1px;
}

.siteloginbar_popup .tabmark,
.siteloginbar_popup .tabmark:hover {
	background: none;
	border: none;
	display: block;
}

.siteloginbar_popup .cssmenu_horiz > li > div > a {
	background: url(business/Gold-bgd-footer.png) repeat-x;
	color: black;
}

.siteloginbar_popup .cssmenu_horiz > li > div > a:hover {
	background: #fcb135;;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	float:right;
}

/****** Menus, Links ******/
/** CSS (suckerfish) menus **/

/* default and topbar dropdown typography (colors) and padding */
.cssmenu_horiz a,
.cssmenu_vert a,
.cssmenu_horiz ul li a {
	color: black;
	background: #fff;
	font-weight: normal;
	text-decoration: none;
	padding: .5em 1em;
}

.cssmenu_horiz a:hover,
.cssmenu_vert a:hover,
.header .cssmenu_horiz li ul li a:hover {
	text-decoration: underline;
	background:#fcb135;
	color: black;
	font-weight: bold;
}

/* default backgrounds */


.cssmenu_horiz ul li a {
	border-right: 0;
}

#tiki-top > .cssmenu_horiz {
	margin-left: 48px;
}

#tiki-top .cssmenu_horiz > li > a {
	text-decoration: none;
	color: black;
	font-size: 10px;
	font-weight: bold;
	background: url(business/Gold-bgd-footer.png) repeat-x;
	text-transform: uppercase;
}

#tiki-top .cssmenu_horiz > li:hover > a {
	color: black;
	background: #fcb135;
	text-decoration: underline;
	font-weight: bold;
	
}

#tiki-top .cssmenu_horiz li.menuSection a {
	padding-right: 20px !important;
}

#tiki-top .cssmenu_horiz li ul li a {
	border-left: 0;
	border-right: 0;
}

/* top compensation for tiki-top padding */
#tiki-top .cssmenu_horiz li ul,
#tiki-top .cssmenu_horiz li.sfHover ul {
	margin-top: -4px;
}

#tiki-top .cssmenu_horiz li ul ul,
#tiki-top .cssmenu_horiz li.sfHover ul ul,
.cssmenu_vert li ul ul {
	margin-top: -1px;
}

/* left column width */
#col2 .cssmenu_vert,
#col2 .cssmenu_vert li {
	width: 170px;
}

/* offset from left column (matches above) */
#col2 .cssmenu_vert li:hover ul,
#col2 .cssmenu_vert li.sfHover ul {
	left: 170px;
}

/* return ul ul ... to default */
#col2 .cssmenu_vert li:hover ul,
#col2 .cssmenu_vert li.sfHover ul,
#col2 .cssmenu_vert li:hover ul li,
#col2 .cssmenu_vert li.sfHover ul li {
	width: 10em;
}

/* return ul ul ... to default */
#col2 .cssmenu_vert li li:hover ul,
#col2 .cssmenu_vert li li.sfHover ul {
	left: 10em;
}

/*dropdown background and border */
.cssmenu_vert li ul li,
.cssmenu_horiz li ul li {
	
	border-top: 0;
	margin-bottom: -1px;
}

.cssmenu_vert li ul,
.cssmenu_horiz li ul {
	border: 0;
}

.cssmenu_vert li ul li:first-child,
.cssmenu_horiz li ul li:first-child {
	
}

/* theme-specific arrows and arrow top padding */
#tiki-top .cssmenu_horiz .sf-sub-indicator {
	top: 1.8em;
}

#secondary_site_menu .cssmenu_horiz .sf-sub-indicator {
	bottom: .4em;
}

#tiki-top .cssmenu_horiz li ul li .sf-sub-indicator,
#secondary_site_menu .cssmenu_horiz li ul li .sf-sub-indicator {
	top: .5em;
	background: url(business/arrows-467aa7.png) no-repeat;
}

.cssmenu_vert li a .sf-sub-indicator {
	top: .7em;
	/*background: url(business/arrows-467aa7.png) no-repeat;*/
}


/** Links in other menus **/
.separator,
.option {
	margin-bottom: 0;
}

.menusection .option {
	padding-left: 0;
}

.option {
	padding-left: 0;
}

.option a {
	padding: 0;
	background: 0;
}

/***** Misc. Center Col. *****/

a.flip {
	color: #adbac3;
}

/****** Misc. Global ****/
a.highlight,
.highlight {
	background: inherit;
	font-style: italic;
	font-weight: bold;
}

/***** Boxes *****/
/** Modules **/
.box {
	margin: 0 25px 0px 25px;
	/* above sets defaults for layout boxes*/
	background:  url(business/Gold-bgd-footer.png) repeat-x 100% 0;
}

h3.box-title {
	padding: 9px 0 0 16px;
	margin: 0 5px 0 0;
	background: url(business/Gold-bgd-footer.png) repeat-x 0 0;
	border-bottom: none;
	font-size: 0.9em;
	font-weight: bold;
	color: black;
	min-height: 20px;
	text-transform: uppercase;
}

h3.box-title a,
h3.box-title a:visited {
	color black;
}

.box-data {
	border: 1px solid #fcb135;
	background: #fff;
	/*border-top: none;commented out for footer*/
	padding: 15px 15px 10px;
}

.wikitext .halffloat > .box {
	background: none;
}

.halffloat .box,
.wikitext .halffloat .box {
	width: 47%
}

.thirdfloat .box,
.wikitext .thirdfloat .box {
	width: 31%;
}

.quarterfloat .box,
.wikitext .quarterfloat .box {
	width: 23%;
}

/** Other boxes **/
.cbox {
	border: 1px ;
	background: inherit;
	color: inherit;
}

.cbox-title {
	color: #000;
	font-weight: bold;
	background: url(business/Gold-bgd-footer.png) repeat-x;
	border: 5px;
}

.rbox-title,
.rbox-data {
	border-color: #fcb135;
}

.rbox-title {
	background: url(business/Gold-bgd-footer.png) repeat-x 0 0; repeat-x;
	color: black;
	/*fixed bug above*/
}

.rbox-title {
	margin-bottom: -.45em;	
}

.rbox-data {
	color: #848484;
	background: #fff;
}

.simplebox {
	color: #848484;
	background: #fff;
	border: 0px solid #fcb135;
	/*padding: .8em;*/
	padding: 0px 50px;
	
}

/***** Tables, Tabs *****/
/** Tables **/

.normal,
.admin {
	border: 1px solid #fcb135;
	border-collapse: collapse;
}

.normal td,
.admin td {
	border: none;
	padding: 0.2em;
}

.normal a.link,
.normal a {
	color: black;
}

th,
td.heading,
tr.diffheader {
	background: url(business/Gold-bgd-footer.png) repeat-x 0 0;
	color: black;
}

.normal th a,
.normal th a:visited,
th a,
th a:visited,
td.heading a,
td.heading a:visited,
th a.sortheader,
th a.sortheader:visited {
	color: black;
}

.admin a.link,
.admin a {
	color: black;
}

tr.odd td,
td.odd,
table.normal tr:nth-child(2n+1),
table.normal tr:nth-child(2n+1) td {
	background: #f0f0f0;
	color: #000;
	border-right: 1px solid #fcb135;
}

tr.even td,
td.even,
table.normal tr:nth-child(2n),
table.normal tr:nth-child(2n) td {
	background: #dcdcdc;
	color: #000;
	border-right: 1px solid #fcb135;
}


tr.even td a, tr.even td a:visited
td.even a, td.even a:visited,
tr.odd td a, tr.odd td a:visited
td.odd a, td.odd a:visited {
	color: #black;
}

tr.even, tr.odd {
	Background: #fcb135;
	
}

/** Tabs **/

.tabs {
	margin: 0 2px;
}

.tabs .container {
	margin-right: 35px;
}

/* reset layout.css */
.tabactive,
.tabinactive,
[class].tabactive,
[class].tabinactive {
	top: 0 ;
}

.tabmark {
	background: url(business/Gold-bgd-footer.png) repeat-x;
	/*margin-right: .5em;
	padding: .2em .4em 0;*/
	border: 1px solid #fcb135;
}

.tabmark a {
	color: #black;
	font-weight: bold;
	
}

.tabmark a:hover {
	/*color: #333333;*/
	text-decoration: underline;
	Background: #fcb135;
}

.tabmark:hover {
	background: #fcb135;
}

.tabactive {
	
	
	background: #fcb135;
}

.tabinactive {
	background: url(business/Gold-bgd-footer.png) repeat-x;
	/*border: solid .1em #abcdef !important;
	border-bottom: 1px solid #dddddd !important;*/
}

.statuson {
	background: #3778c9;
}

.tabcontent {
	border: 1px solid #fcb135;
	background: #fff;
}

fieldset.admin label,
.cbox fieldset.admin a,
.admin label {
	color: #848484;
}

/***** Wiki *****/
h1.pagetitle a,
h1.pagetitle a:visited,
h1.pagetitle a:hover {
	color: #000;
	display:none;/* turned off for STL*/
}
/*remove padding to suit STL*/
p.editdate {
	padding-bottom: 0px;
	padding-top: 0px;
	font-size: 0.9em;
	font-style: italic;
}
/*fixed bug above*/
.code,
.codelisting {
	background: #f5f5f5;
	color: #666666;
	border: 1px dashed #adacaf;
}

.codecaption {
	border: 1px solid #adacaf;
	color: #666666;
	background: #f5f5f5;
}

#textarea-toolbar {
	background: inherit;
	border: 1px solid;
}

/***** Articles ****/
body.tiki_cms h1 a.pagetitle,
body.tiki_cms h1 a.pagetitle:visited,
body.tiki_cms h1 a.pagetitle:hover {
	border-bottom: 0;
}

.titleb {
	font-style: italic;
}

.articletrailer span {
	margin-left: 5px;
	padding-left: 20px;
}

.articletrailer .share {
	margin-left: 0;
	padding-left: 0;
}

/***** Blogs *****/
.blogtools {
	margin: 10px 0 15px;
}

body.tiki_blogs .post {
	border: 2px solid #fff;
	background: #f1f1f1;
	margin-top: 20px;
}

body.tiki_blogs .postbody {
	padding: 0 1em 1em;
}

/***** Forums *****/

.post {
	border: 2px solid #fff;
	background: #f1f1f1;
	margin-bottom: 20px;
}

.post .author {
	border: 2px solid #fff;
	background: #fbfbfb;
}

.post .postbody-title .title a.link {
	font-weight: bold;
	text-decoration: none;
}

/**** Image Galleries ****/
/***** File Galleries *****/

.opaque {
	color: #848484;
	background: url(business/title_bg.png) #fff no-repeat 100% 0;
	border: #dddddd;
	padding: 3px;
}

.opaque .box-title {
	padding-bottom: 2px;
	border-bottom: 0;
}

/***** Trackers *****/
/***** Categories, Tags *****/
/***** Tags (freetags) *****/
.freetagitemlist {
	background: inherit;
	border: 1px solid;
	margin-bottom: 30px;
	padding: 0 0 10px;
}

/***** Polls *****/
/***** FAQs *****/
/***** Quizzes *****/
/***** Shoutbox *****/
/***** Directory *****/
.dirsite {
	border: 1px solid;
	margin-bottom: 30px;
	padding: 0 0 10px;
}

/***** Messages *****/
/***** TikiSheets *****/
/***** Calendar *****/
.caldark {
	background: #2f70c3;
	border: 0;
}

.caldark .calfocus {
	background: inherit !important;
}

.calodd {
	background: #eeeeee;
}

.caleven {
	background: #f9f9f9;
}

.calfocuson {
	font-size: 100%; 
	background: #f3e498;
}

.calfocuson a {
	font-size: 90%;
	
}
.caltable a:link,
.caltable a:visited {
	color: #fcb135;
	font-weight:bold;
	text-decoration: none;


.calHeadingOn, .calHeadingOn a {
	background: #f3e498;
}

/***** Admin *****/
a.admbox {
	background: #3778c9 no-repeat center center;
	border: 1px solid #aaa;
}

a.admbox span {
	color black;
}

a.admbox:hover {
	background: #b2b2b2 no-repeat center center;
	border: 1px solid #292929;
	color black;
	text-decoration: none;
}

/* Quote plugin */
.quoteheader {
	background : url('../img/icons/quoteleft.gif') no-repeat;
	padding-left:50px;
	height:35px;
}

.quotebody {
	padding-left:46px;
}
/***** Ajax, jquery. etc. *****/
/***** Ajax *****/
/***** New (unsorted) *****/
/***** End New (unsorted) *****/
/* End of File */
